# Interface PropertySet

interface PropertySet {
name: string;
properties?: Property[];
propertySets?: PropertySet[];
}

##### Index

### Properties

name
properties?
propertySets?

## Properties

### name

name: string

### `Optional` properties

properties?: Property[]

Properties contained in the set

### `Optional` propertySets

propertySets?: PropertySet[]

Properties that in themselves are sets of properties